<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" 
          content="width=device-width, initial-scale=1">
     <title>Template jQuery Mobile</title>
     <link rel="stylesheet" href="jquery.mobile-1.4.2.css"/>
     <script src="jquery-1.11.0.js"></script>
     <script src="jquery.mobile-1.4.2.js"></script>
</head>
<body>
    
<div id="paginaUm" data-role="page" >
    <div data-role="header">
        <a data-transition="slide">Home</a>
        <h1>Home</h1>
        <a href="#paginaDois" data-transition="slide">Opções</a>
        
    <div data-role="navbar">
        <ul>
        <li><a data-transition="slide"
               class="ui-btn-active ui-state-persist" data-icon="home">Home</a></li>
        <li><a href="#paginaDois" data-transition="slide" data-icon="grid">Opções</a></li>
        <li><a data-transition="slide" data-icon="plus">Pág 3</a></li>
        </ul>            
    </div>
        
        </navbar>
        
    </div>    
    <div data-role="content">
        <p>Conteúdo da página 1</p>
        <p><a href="#paginaDois"
           data-transition="slide">slide</a></p>
        <p><a href="#paginaDois"
           data-transition="slideup">slideup</a></p>
        <p><a href="#paginaDois"
           data-transition="slidedown">slidedown</a></p>
        <p><a href="#paginaDois"
           data-transition="pop">pop</a></p>
        <p><a href="#paginaDois"
           data-transition="fade">fade</a></p>
        <p><a href="#paginaDois"
           data-transition="flip">flip</a></p>
    </div>
    <div data-role="footer"
         data-position="fixed">
        <h2>Rodapé</h2>
    </div>
</div>
    
<div id="paginaDois" data-role="page" >
    <div data-role="header">
         <a href="#paginaUm" data-transition="slide"
            data-direction="reverse">Home</a>
        <h1>Opções</h1>
        <a data-transition="slide">Opções</a>

        <div data-role="navbar">
        <ul>
        <li><a href="#paginaUm" data-transition="slide" data-direction="reverse" data-icon="home">Home</a></li>
        <li><a data-transition="slide" class="ui-btn-active ui-state-persist" data-icon="grid">Opções</a></li>
        <li><a data-transition="slide" data-icon="plus">Pág 3</a></li>
        </ul>            
    </div>
        
    </div>    
    <div data-role="content">
        <p>Conteúdo da página 2</p>
        <p></p><a href="#paginaUm"
           data-transition="slide"
           data-direction="reverse">slide</a></p>
        <p><a href="#paginaUm"
           data-transition="slideup">slideup</a></p>
        <p><a href="#paginaUm"
           data-transition="slidedown">slidedown</a></p>
        <p><a href="#paginaUm"
           data-transition="pop">pop</a></p>
        <p><a href="#paginaUm"
           data-transition="fade">fade</a></p>
        <p><a href="#paginaUm"
           data-transition="flip">flip</a></p>        
    </div>
    <div data-role="footer"
         data-position="fixed">
        <h2>Rodapé</h2>
    </div>
</div>    
    
</body>
</html>